<!DOCTYPE html>
<!-- saved from url=(0049)https://formation-symfony-lca.herokuapp.com/login -->
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <title>Immobiliere Essalem - Connexion</title>

    <meta name="viewport" content="width=device-width, user-scalable=no">

    <link rel="stylesheet" href="{{ asset('register/app.ad1a3094.css') }}">
    <link rel="stylesheet" href="{{ asset('register/all.css') }}"
          integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">

    <a class="navbar-brand" href="{{ path('dashboard') }}">Immobilière Essalam </a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor03" aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarColor03">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="{{ path('dashboard') }}">Accueil</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="https://formation-symfony-lca.herokuapp.com/ads">Annonces</a>
            </li>
        </ul>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a href="{{ path('security_register') }}" class="nav-link">Inscription</a>
            </li>
            <li class="nav-item">
                <a href="{{ path('security_login') }}" class="nav-link">Connexion</a>
            </li>
        </ul>
    </div>
</nav>



<div class="container">

    <div class="row">
        <div class="col-md-3">&nbsp;</div>
        <div class="col-md-6">
            <div class="bg-light py-3 px-3">
                <h1>Connectez vous !</h1>
                <br>
                {% if error is defined and error is not empty %}
                <div class="alert alert-danger">
                    Vérifier vos données
                </div>
                {% endif %}

                <form action="{{ path('security_login') }}" method="post">
                    <div class="form-group">
                        <label for="email">Email</label>
                        <input type="text" name="_username" id="email" class="form-control" placeholder="Adresse email ..." required="" value="">
                    </div>
                    <div class="form-group">
                        <label for="password">Mot de passe</label>
                        <input type="password" name="_password" id="password" placeholder="Mot de passe ..." class="form-control" required="">
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-success">Connexion !</button>
                        <a href="#" class="btn btn-link">Je n'ai pas encore de compte !</a>
                    </div>
                </form>
            </div>
        </div>
    </div>

</div>


<footer class="mt-5 bg-light py-5 text-center">
    <p>Copyright GSI !</p>
</footer>
<script src="{{ asset('register/app.7a39b1e5.js') }}"></script>


</body></html>